$height-calc: 50px;

body {
  border: 5px;
  margin: 40px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.container {
  border: 1px solid black;
  display: flex;
  width: 700px;
  margin: auto;
}

.display {
  padding: $height-calc 80px $height-calc 0px;
  margin-right: 5px;
  font-weight: 600;
  font-size: larger;
}

.display-container{
  justify-content: flex-end;
  background-color: rgb(152, 151, 151);
}

.calc-button {
  margin: auto;
  flex-basis: 25%;
  padding: $height-calc 0px;
  border: 3px solid lightgrey;
  font-weight: 600;
  font-size: larger;
}

.basis-50{
  flex-basis: 50%;
}

.orange{
  background-color: rgb(237, 1, 1);
}
